@media screen and (max-width: 1630px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}
@media screen and (max-width: 1200px) {
	.logo{
		width: 250px;
	}
	.Nenbf_Text{
		height: 200px;
		padding: 20px;
	}
}
@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.an {
		display: block;
	}

	.hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #fff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	body {
		padding-top: 60px;
	}
	.En{
		margin-right: 50px;
		padding: 0 5px;
		line-height: 30px;
	}
	.En:hover ul{
	    top: 30px;
	}
	.LianxXi ul{
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.LianxXi ul li img{
		width: 25px;
		height: auto;
	}
	.ShangBao{
		padding: 25px 15px;
	}
	.ShangBao form{
		grid-template-columns: 1fr;
	}
	.Ov,
	.ShangBao_Left input{
		height: 50px;
		line-height: 50px;
	}
	.nav ul li::after{
		bottom: 0;
		height: 3px
	}
	.nav ul li.nav_cen::after,
	.nav ul li:hover::after{
		width: 100%;
	}
	.Nenbf ul{
		grid-template-columns: 1fr;
		gap: 15px;
	}
	.Nenbf ul li{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.Nenbf ul li:nth-child(2n){
		flex-direction: initial;
	}
	.Nenbf ul li img{
		width: 120px;
		aspect-ratio: initial;
		height: 100%;
		object-fit: cover;
	}
	.Nenbf_Text{
		flex: 1;
		margin-left: 15px;
		height: auto;
		padding: 0;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.logo{
		width: 180px;
	}

	.XinWen ul li img{
		width: 100%;
	}
	.XinWen_Cen{
		width: 100%;
		flex: initial;
		margin: 25px auto;
	}
	.JianJie_Text>a,
	.ChanPin_Cen a,
	.Request,
	.XinWen ul li a{
		line-height: 36px;
		padding: 0 40px;
	}
	.ChanPin ul,
	.RongYu ul{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	#allmap{
		height: 350px;
	}
	.ChanPin ul li img{
		aspect-ratio: 4 / 4;
	}.Chan_Show_Left{
		width: 100%;
	}
	.Chan_Show_Right{
		width: 100%;
		flex: initial;
		margin: 0;
		margin-top: 20px;
	}
	.XiangXi_Left{
		width: 100%;
		flex: initial;
		margin: 0;
		padding: 20px;
	}
	.XiangXi_Left h2{
		padding: 0;
		padding-bottom: 15px;
	}
	.XiangXi_Text{
		padding: 0;
	}
	.XiangXi_Right{
		width: 100%;
		border: transparent;
		padding: 20px;
		border-top: 1px solid #00000020;
	}	
	.XiangXi_Right ul{
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.Fooetr_max ul{
		width: 100%;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 10px;
	}
	.Fooetr_max ul li{
		width: 100%;
		border: transparent !important;
		padding: 0;
	}
	.beian_max p{
		width: 100%;
		text-align: left;
	}
	.JianJie_Left{
		width: 100%;
	}
	.JianJie_Text{
		padding-right: 15px;
	}
	.JianJie_Right{
		width: 100%;
		margin-top: 20px;
	}
	.HeXin ul li{
		width: 100% !important;
	}
	.HeXin ul li img{
		height: 25px;
	}
	.JianJie_Text ul{
		justify-content: space-between;
	}
.RongYu_An .swiper-button-next,
.RongYu_An .swiper-button-prev{
	width: 30px;
}
.ChanZhan_Left{
	width: 100%;
	aspect-ratio: 4 / 3;
}
.ChanZhan_Max ul{
	flex: initial;
	width: 100%;
	margin: 0;
	margin-top: var(--top20);
}
.inXinWen_Max{
	grid-template-columns: 1fr;
}
.inXinWen_Top{
	height: 200px;
}
.inXinWen_List ul li a img{
	width: 100px;
}
.aamySwiper .swiper-pagination {
    bottom: 5px !important;
}
}	
